收藏
回答

编译.wxml文件错误,但是没有错误显示错误原因,已经多次多个ide版本出现

问题模块
API和组件


程序已经发布,并且预览的时候是正常的,说明代码没有问题,但是ide报这个错,导致开发不能继续!

最后一次编辑于  2017-09-07  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

15 个回答

  • Null
    Null
    2017-09-07

    补充一下,连你们官方的quick start 代码都报这个错误。。。


    2017-09-07
    赞同
    回复
  • 晨
    2017-09-07

    没有复现问题,试一下下载最新版?https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/download.html

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07


    已经是最新版本,补充一下,打开ide 的时候会有一个弹窗,写着“偏好文件已损坏”,nw.js等等...望解决

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07


    这到底是什么意思?

    2017-09-07
    赞同
    回复
  • 晨
    2017-09-07

    新版本还没有全部推送,麻烦到刚才的地址上手动下载一下。

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07

    好的,我试一下。

    顺便吐槽一下:

    你们微信的登录机制真是太自作聪明了,负责安全的产品经理每天闲着没事干就在梳理流程然后每个流程都在加验证啊?刚刚让我另一个开发者登陆一下ide看是不是开发者账号的问题,结果给他发了二维码都不能登录,必须要摄像头扫描才可以?问题是手机不在我这里啊,不仅影响效率,而且还是狗屎般的体验,能不能不要这么烦?体验顺畅一点就不行么?

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07

    对了,你们这个社区没有回复功能?

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07



    经过安装新的ide  quick start可以正常打开,但是个人的项目还是无法打开,也没有错误原因,设备中预览又是正常的。。。望解决

    2017-09-07
    赞同
    回复
  • 晨
    2017-09-07

    麻烦提供下appid

    2017-09-07
    赞同
    回复
  • Null
    Null
    2017-09-07

    直接发出来?

    2017-09-07
    赞同
    回复